ROC-DynamicDisplays - Bug #21177

Status is wrong after an "ldentify" or an "emergency message" is issued
10/17/2018 01:52 PM - Elliott McCrory

Status: New Start date: 10/17/2018
Priority: Normal Due date:

Assignee: Elliott McCrory % Done: 0%
Category: Java Code Estimated time: 2.00 hours
Target version:

Description
(This might already be solved.)

Here is a grab from a log file:

[...]

Wed Oct 17 12:10:12 CDT 2018 - DisplayAsConnectionThroughSelenium: 0 showing: http:/identify

-- (http://identify)

-- Last communication with server: Wed Oct 17 12:09:58 CDT 2018

Wed Oct 17 12:13:52 CDT 2018 - DisplayAsConnectionThroughSelenium: .localSetContent(): (Screen 1) Reloading web page
http://cmspage1.web.cern.ch/cmspage1/

Wed Oct 17 12:13:52 CDT 2018 - SeleniumConnectionToBrowser: (Screen 1) New URL: http://cmspage1.web.cern.ch/cmspagei/
Wed Oct 17 12:13:52 CDT 2018 - SeleniumConnectionToBrowser: Sending (Screen 1) [document.getElementByld('iframe’).src =
'http://cmspagei.web.cern.ch/cmspage/1

JavaScript warning: http://cmspage1.web.cern.ch/cmspage1/jquery.min.js, line 19: unreachable code after return statement
Wed Oct 17 12:16:12 CDT 2018 - MessagingClientLocal: Received message: [Type=ISALIVE, sent from [Server Message] to
[Ihc04d02.fnal.gov:0 (10)_78] message=[]]

Wed Oct 17 12:16:31 CDT 2018 - MessagingClientLocal: Received message: [Type=ISALIVE, sent from [Server Message] to
[Ihc04d02.fnal.gov:0 (10)_78] message=[]]

Wed Oct 17 12:26:31 CDT 2018 - MessagingClientLocal: Received message: [Type=ISALIVE, sent from [Server Message] to
[Ihc04d02.fnal.gov:0 (10)_78] message=[]]

[...]

Wed Oct 17 13:09:41 CDT 2018 - MessagingClientLocal: Received message: [Type=ISALIVE, sent from [Server Message] to
[Ihc04d02.fnal.gov:0 (10)_78] message=[]]

Wed Oct 17 13:10:12 CDT 2018 - DisplayAsConnectionThroughSelenium: 0 showing: http:/identify

-- (http://identify)

-- Last communication with server: Wed Oct 17 13:10:00 CDT 2018

Wed Oct 17 13:19:41 CDT 2018 - MessagingClientLocal: Received message: [Type=ISALIVE, sent from [Server Message] to
[Ihc04d02.fnal.gov:0 (10)_78] message=[]]

Wed Oct 17 13:20:00 CDT 2018 - MessagingClientLocal: Received message: [Type=ISALIVE, sent from [Server Message] to
[Ihc04d02.fnal.gov:0 (10)_78] message=[]]

[...]

History

#1 - 02/05/2020 03:19 PM - Elliott McCrory

- Subject changed from Status is wrong after an "Identify" is issued to Status is wrong after an "Identify" or an "emergency message" is issued
